<?php

namespace Package\Package;

use DB;
use Illuminate\Database\Seeder;

class UserTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('users')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'package.user.view',
                'readable_name' => 'View User',
            ],
            [
                'name'          => 'package.user.create',
                'readable_name' => 'Create User',
            ],
            [
                'name'          => 'package.user.edit',
                'readable_name' => 'Update User',
            ],
            [
                'name'          => 'package.user.delete',
                'readable_name' => 'Delete User',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'package.user.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
