This is a Laravel 5 package that provides package management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `package/package`.

    "package/package": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Package\Package\Providers\PackageServiceProvider::class,

```

And also add it to alias

```php
'Package'  => Package\Package\Facades\Package::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Package\Package\Providers\PackageServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Package\Package\Providers\PackageServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Package\Package\Providers\PackageServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Package\Package\Providers\PackageServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Package\Package\Providers\PackageServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Package\Package\Providers\PackageServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


